Subject: Last Call: The PPP DES Encryption Protocol, Version 2 (DESE-bis) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 16 Feb 1998 10:17:42 -0500

The IESG has received a request from the Point-to-Point Protocol
Extensions Working Group to consider The PPP DES Encryption Protocol,
Version 2 (DESE-bis) <draft-ietf-pppext-des-encrypt-v2-01.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 2, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-pppext-des-encrypt-v2-01.txt